<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<s:sourceDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <s:sourceInformation>
        <s:dataSetInformation>
            <common:UUID>56fe1863-1054-403c-9d2f-c58487824224</common:UUID>
            <common:shortName xml:lang="en">Product Picture</common:shortName>
            <s:classificationInformation>
                <common:classification>
                    <common:class level="0">Images</common:class>
                </common:classification>
            </s:classificationInformation>
            <s:publicationType>Other unpublished and grey literature</s:publicationType>
            <s:referenceToDigitalFile uri="../external_docs/media/56fe1863-1054-403c-9d2f-c58487824224.jpg"/>
        </s:dataSetInformation>
    </s:sourceInformation>
    <s:administrativeInformation>
        <s:dataEntryBy>
            <common:timeStamp>2025-10-20T10:50:52+00:00</common:timeStamp>
        </s:dataEntryBy>
        <s:publicationAndOwnership>
            <common:dataSetVersion>01.00.000</common:dataSetVersion>
        </s:publicationAndOwnership>
    </s:administrativeInformation>
</s:sourceDataSet>
